[KRKL]
Abbreviation=Qaraqalpaq
About=MUXADDES KITAP \
\par \
\par Muxaddes Kitaptı awdarıw Institutı 2022 \
\par \
\par Sızılmalar hám súwretlemeler: \
\par Muxaddes shatır; Patsha Sulayman qurdırǵan Ibadatxana \
\par © ÓzMKJ, 2006 \
\par \
\par Patsha Hirod qurdırǵan Ibadatxana joybarı Iysa Masiyx dáwirinde \
\par Patsha Hirod qurdırǵan Ibadatxana Iysa Masiyx dáwirinde \
\par Horace Knowles © The British & Foreign Bible Society 1954, 1967, 1972 \
\par \
\par Kartalar: \
\par © UBS, 1994; © UBS 1999; © B & H Publishing Group, 1998; \
\par © Lion Hudson PLC, 2004 \
\par \
\par ISBN 978-5-93943-310-5 \
\par © Институт перевода Библии, 2022
AudioCode=KRK
BlockType=BOOK
Category=Biblical Texts
Companion=KRKLDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_kaa=Muxaddes Kitaptı awdarıw Institutı
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Karaqalpaq tilindegi Muxaddes Kitap
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusEur
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Genesis, Ruth, Esther, Jonah & changed versification to EASTERN
History_1.2=Added 20 further Old Testament books
History_1.3=Added 2CHR, PSA(1-40), and PRO. Switched to SynodalProt verse system.
History_1.4=Added PSA(41-145) ISA, DAN, HOS, JOL, AMO, OBA, ZEP and ZEC.
History_1.5=Added SNG, JER, LAM and EZK. Updated Gen-Lev, Ps.
History_1.6=Complete Old and New Testaments
History_1.7=Textual update
KeySort=AaÁáBbVvGgǴǵDdEeyoJjZzIiYyKkQqLlMmNnŃńOoÓóPpRrSsTtUuÚúWwFfXxHhCc[Ch][ch][Sh][sh]schÍıEe[yu][ya]
Lang=kaa-Latn
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2025-10-30
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.7
DataPath=./KRKL.xsm
SwordModules=KRKL;KRKLDICT
SwordVersions=1.7;1.7
NameXSM=KRKL_XSM
InstallSize=7767554
